<?php
if ($_GET['key'] != 'mykey') { exit(); }

require_once('wu_init.php');

//Профит
$qu = mysqli_fetch_assoc(mysqli_query($connect_db, "SELECT id,adm_profit FROM ".DB_PREFIX."_config LIMIT 1"));
$prf = $qu['adm_profit'];
mysqli_query($connect_db, "INSERT INTO ".DB_PREFIX."_adm_profit (s,dt) VALUES ('$prf','$dt')");
mysqli_query($connect_db, "UPDATE ".DB_PREFIX."_config SET adm_profit = '0' LIMIT 1");